olive

VIRL, Dynamips, Boson NetSim, Packet Tracert, Olive, UNL, EVE-NG

Moderatorzy: mikrobi, garfield, gangrena, Seba, aron

Wiadomość
Autor
Awatar użytkownika
ciul
wannabe
wannabe
Posty: 290
Rejestracja: 03 lut 2008, 17:46
Kontakt:

olive

#1

#1 Post autor: ciul »

czy może ktoś z forumowiczów dysponuje działającym symulatorem olive jinstall + jweb + multicast pod vmware?

męczę się z tym ostatnio i przydałaby się pomoc
zmiana image, teraz jestem dud|i :)

Awatar użytkownika
gryglas
wannabe
wannabe
Posty: 1790
Rejestracja: 09 maja 2006, 07:56
Lokalizacja: Warsaw, PL

Re: olive

#2

#2 Post autor: gryglas »

ciul pisze:czy może ktoś z forumowiczów dysponuje działającym symulatorem olive jinstall + jweb + multicast pod vmware?

męczę się z tym ostatnio i przydałaby się pomoc
tu jest podobny wątek , może ci pomoże : http://ccie.pl/viewtopic.php?t=3592
lub: http://www.smogey.net/tech/Juniper/Olive/index.htm
https://vpnonline.pl - Twój prywatny VPN - 61 serwery VPN w 29 lokalizacjach na świecie, 470 adresów IP.

Awatar użytkownika
ciul
wannabe
wannabe
Posty: 290
Rejestracja: 03 lut 2008, 17:46
Kontakt:

#3

#3 Post autor: ciul »

gryglas: męczę się z tym już chyba 2 tygodnie, przeczytałem cały internet ;) od ccie.pl zaczynając

generalnie nie ma co ściemniać.. problem tkwi w skompletowaniu jinstall i jweb w tej samej wersji (8.x). tylko, że proszenie na forum o oprogramowanie które nie jest darmowe narusza regulamin
zmiana image, teraz jestem dud|i :)

Awatar użytkownika
marcins
Site Admin
Site Admin
Posty: 3183
Rejestracja: 22 mar 2004, 09:05
Kontakt:

#4

#4 Post autor: marcins »

hmm o ile pamietam nie musi byc zmatchowane..
jweb cos tam mowi ze nie pasuje, ale dziala..
Detailed Alarm Message
Received At 2007-08-20 11:51:21 CEST
Severity Major
Alarm Type Version
Subject J-Web version does not match jroute
The version of J-Web that is installed does not match the version of jroute that is installed. This could cause the J-Web system to function abnormally. Install the correct version of J-Web as soon as possible.

Awatar użytkownika
ciul
wannabe
wannabe
Posty: 290
Rejestracja: 03 lut 2008, 17:46
Kontakt:

#5

#5 Post autor: ciul »

zainstalowałem jinstall-6.0r2.4-export-signed.tgz potem upgrade do jinstalll-8.3R2.8-export-signed.tgz i na końcu jweb-8.2R1.7-signed.tgz
włączyłem web-management, skonfigurowałem ip no i po próbie połączenia się przez przeglądarkę widzę pustą, bialutką stronę
zmiana image, teraz jestem dud|i :)

Awatar użytkownika
marcins
Site Admin
Site Admin
Posty: 3183
Rejestracja: 22 mar 2004, 09:05
Kontakt:

#6

#6 Post autor: marcins »

ja mialem jweb > jinstall w wersjach

Awatar użytkownika
ciul
wannabe
wannabe
Posty: 290
Rejestracja: 03 lut 2008, 17:46
Kontakt:

#7

#7 Post autor: ciul »

marcins: dzięki za podpowiedź..
zainstalowałem jweb-8.3R3.4-signed.tgz i ruszyło.. (całe szczęście, że google potrafi tłumaczyć chińskie strony)

Jestem prawie usatysfakcjonowany. JNCIA-ER Students Guide jest oparty na wersji 8.4R2. Jeżeli komuś udało się odpalić oliwkę w tej wersji to będę wdzięczny za pomoc.
zmiana image, teraz jestem dud|i :)

Awatar użytkownika
Archi_p
wannabe
wannabe
Posty: 191
Rejestracja: 03 sie 2007, 20:35
Lokalizacja: Swindon/UK

oliwki

#8

#8 Post autor: Archi_p »

mam starego laba na 7.5 i nie bardzo mi sie chce dotykac bo dziala , mam multicasty na vmware ale wpuszczam na rzeczywiste boxy. ze wzgledu na wymagania hardwarowe raczej ciezko bedzie pocwiczyc z multicastami na olwkach

Awatar użytkownika
toczyskik
wannabe
wannabe
Posty: 301
Rejestracja: 09 maja 2006, 14:28
Lokalizacja: Warszawa

#9

#9 Post autor: toczyskik »

ciul pisze:marcins: dzięki za podpowiedź..
zainstalowałem jweb-8.3R3.4-signed.tgz i ruszyło.. (całe szczęście, że google potrafi tłumaczyć chińskie strony)

Jestem prawie usatysfakcjonowany. JNCIA-ER Students Guide jest oparty na wersji 8.4R2. Jeżeli komuś udało się odpalić oliwkę w tej wersji to będę wdzięczny za pomoc.
Ja mam obraz vmvare, ktory jest oparty na wersji 8.5 (ma tez jweb).
Pozdrawiam
Krzysiek Te.

mihu
wannabe
wannabe
Posty: 762
Rejestracja: 10 kwie 2006, 10:37
Lokalizacja: Kraina Deszczowcow

#10

#10 Post autor: mihu »

podlacze sie pod watek.

Mam dzialajaca olivke na VM w wersji 8.5R1.13 , probuje do niej podpiac jweb, udalo mi sie znalezc go w wersji 8.5R2.10 , czyli tak jak marcins mowil : jweb > jinstall, ale w przeciwienstwie do ciul-a wyskakuje mi blad:

Kod: Zaznacz cały

Warning: open(/tmp/sess_b01a8f4cc04a1a85fd8526508680a5ef, O_RDWR) failed: Read-only file system (30) in /html/core/session.php on line 42

Warning:  Cannot send session cookie - headers already sent by (output started at /html/core/session.php:42) in /html/core/session.php on line 42

Warning:  Cannot send session cache limiter - headers already sent (output started at /html/core/session.php:42) in /html/core/session.php on line 42

Warning: Cannot modify header information - headers already sent by (output started at /html/core/session.php:42) in /html/core/session.php on line 62

Probowalem tez zaaplikowac jweb-9.0R1.10-signed , ale widac ze main OS release musi byc w tej samej wersji jak jweb. Stad tez pytanie , Rx musi byc to samo dla jinstall i jweb ?

Jeszcze jedno pytanko , czym sie roznia wersje jinstall-*-domestic-* i jinstall-*-export-* ?


Musialem wyciac czesc kodu otwierania sesji, bo nie moglem wyslac posta
ML
-------------------------------------------------------------------------------------
"Minds are like parachutes, they work best when they are open"

Awatar użytkownika
ciul
wannabe
wannabe
Posty: 290
Rejestracja: 03 lut 2008, 17:46
Kontakt:

#11

#11 Post autor: ciul »

mihu:
domestic i export różnią się obsługą algorytmów kryptograficznych tzn. w domestic masz ssh a w export nie
zmiana image, teraz jestem dud|i :)

razor
wannabe
wannabe
Posty: 105
Rejestracja: 13 paź 2006, 22:02
Lokalizacja: Warszawa

#12

#12 Post autor: razor »

Pytanie: jak wygląda sprawa supportu dla GMPLSa w Olive. Wstępnie na stronce Junipera czytam:

Kod: Zaznacz cały

To implement GMPLS Phase 2, your system must meet these minimum requirements:

    * JUNOS Release 8.5 or later for GMPLS support of unnumbered links.
    * JUNOS Release 8.1 or later for LMP control channels
    * JUNOS Release 7.0 or later for graceful teardown of GMPLS LSPs and graceful restart of GMPLS neighbors
    * JUNOS Release 5.6 or later for GMPLS Phase 2
    * Two Juniper Networks M-series or T-series routing platforms, and two optical cross-connects (OXCs) that support GMPLS
Jest szansa żeby emulować LMP, RSVP-TE dla GMPLS itd ? Jeśli ktoś mógłby przeprowadzić szybki test i coś potwierdzić byłbym wdzięczny.

Piotr
wannabe
wannabe
Posty: 217
Rejestracja: 17 maja 2007, 13:02
Lokalizacja: London

#13

#13 Post autor: Piotr »

Wlasnie dzisiaj odpalilem swoja na qemu.
z 8.4R3.3.
Chcesz sprawdzic komendy czy fukcjonalnosc ?
Jeszcze nie odpalaem 2 instancji.

razor
wannabe
wannabe
Posty: 105
Rejestracja: 13 paź 2006, 22:02
Lokalizacja: Warszawa

#14

#14 Post autor: razor »

Funkcjonalność. Chciałbym zestawić tunel GMPLSa pomiędzy kilkoma instancjami.
Powołując się na chińskie źródła:
http://bbs.junipers.cn/redirect.php?tid ... o=lastpost
chyba będzie ciężko to odpalić bo gość twierdzi że parę rzeczy jest nie wspieranych m.in. GMPLS. Ale jeśli ktoś ma postawionego laba mógłby to sprawdzić na szybko :wink:

Piotr
wannabe
wannabe
Posty: 217
Rejestracja: 17 maja 2007, 13:02
Lokalizacja: London

#15

#15 Post autor: Piotr »

Zawsze zazdroscilem gosciom ktorzy sa w stanie czytac fora w domenie cn
Albo inne "persianadmins"
(Peper ja nic nie propaguje !!!!)
:-)
Na szybko to niezalolaboga bo nie gadalem jeszcze oliwka do oliwki (mam tylko jeden interfejs na laptopie wiec nie moge routowac bo mam tylko fxp0) a i mpls to jescze na razie za mgla.

ODPOWIEDZ